
QGIS Application - Bug report #7570

"Merge shapefiles to one" not working in Master.

2013-04-11 03:11 AM - Alexandre Neto

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Processing/QGIS

Affected QGIS version:master Regression?:

Operating System: all Easy fix?:

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 16510

Description

"Merge shapefiles to one" not working in Master. The tool dialog reach 100% but get stuck, and you can only close it by pressing the X

icon on top right corner.Besides that, the output file is not created.

It works fine in 1.8, therefore I set it as Blocker.

Related issues:

Related to QGIS Application - Bug report # 7823: Vector\\Data management\\Mer... Closed 2013-05-14

Associated revisions

Revision f8834f20 - 2013-04-11 01:22 PM - Alexander Bruy

fix Merge shapefiles tool in fTools (fix #7570)

History

#1 - 2013-04-11 04:23 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"f8834f201a1c3984403bda86b95ad159674d9ab5".

#2 - 2013-04-11 04:24 AM - Alexander Bruy

- Resolution set to fixed

- Operating System set to all

- Category changed from Vectors to 44

#3 - 2017-05-01 01:21 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
